{% load static %}

<!DOCTYPE html>
<html lang="pt-br">
<head>
    <script src="carousel.js"></script>


    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
    <link href="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
    <script src="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"></script>
    <script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <link rel="stylesheet" href="main_style.css">

    <link rel="stylesheet" href="{%static 'btn.css' %}">
    <link rel="stylesheet" href="{%static 'text.css' %}">
    <!------ Include the above in your HEAD tag ---------->    
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <center>
        <img src="{% static 'image/logo.png' %}" alt="SmartParking_logo" width=720 height=450>
        <p>
        <a href="http://127.0.0.1:8000/core/">
            <div style="left:50%">
           <button class="button" type ="submit">Entrar</button>
        </div>
        </a>
        </p>
    </center>
        
        
</head>
<body style="background-color: rgb(91, 104, 124);">

